MediaWiki:Common.css: различия между версиями

мНет описания правки
мНет описания правки
Строка 1425: Строка 1425:
color: var(--ooui--text-color-dark);
color: var(--ooui--text-color-dark);
}
}
/*=== GrowthExperiments ===*/
body.mw-special-Homepage.growthexperiments-homepage-desktop .growthexperiments-homepage-container .growthexperiments-homepage-group-main {
    --width: clamp(300px, 50vw, 480px);
    width: var(--width);
    flex: 1 0 var(--width);
}
/* #endregion */
/* #endregion */


Строка 2092: Строка 2100:
.cdx-button:enabled .cdx-button__icon, .cdx-button.cdx-button--fake-button--enabled .cdx-button__icon,
.cdx-button:enabled .cdx-button__icon, .cdx-button.cdx-button--fake-button--enabled .cdx-button__icon,
.oo-ui-iconElement-icon.oo-ui-image-notice.oo-ui-icon-article,
.oo-ui-iconElement-icon.oo-ui-image-notice.oo-ui-icon-article,
.mw-echo-ui-notificationBadgeButtonPopupWidget-popup > .oo-ui-popupWidget-popup > .oo-ui-popupWidget-head > .oo-ui-iconWidget {
.mw-echo-ui-notificationBadgeButtonPopupWidget-popup > .oo-ui-popupWidget-popup > .oo-ui-popupWidget-head > .oo-ui-iconWidget,
.oo-ui-decoratedOptionWidget.oo-ui-widget-enabled .oo-ui-iconElement-icon, .oo-ui-decoratedOptionWidget.oo-ui-widget-enabled .oo-ui-indicatorElement-indicator {
filter: var(--invert-75);
filter: var(--invert-75);
}
}
Строка 2181: Строка 2190:
}
}


.mw-echo-ui-pageNotificationsOptionWidget.oo-ui-optionWidget-selected {
background: var(--bg-color-blue-dark);
}


.mw-twocolconflict-single-column.mw-twocolconflict-split-add, .mw-twocolconflict-split-column.mw-twocolconflict-split-add {
.mw-twocolconflict-single-column.mw-twocolconflict-split-add, .mw-twocolconflict-split-column.mw-twocolconflict-split-add {
Строка 2228: Строка 2240:
.ext-WikiEditor-ResizingDragBar-ns,
.ext-WikiEditor-ResizingDragBar-ns,
.oo-ui-bookletLayout > .oo-ui-menuLayout-menu,
.oo-ui-bookletLayout > .oo-ui-menuLayout-menu,
.mw-apisandbox-help-field {
.mw-apisandbox-help-field,
.mw-echo-ui-subGroupListWidget .mw-echo-ui-sortedListWidget-group:not(:empty), .mw-echo-ui-bundleNotificationItemWidget-group .mw-echo-ui-sortedListWidget-group:not(:empty),
.mw-echo-ui-crossWikiUnreadFilterWidget {
border-color: var(--ooui--border-color);
border-color: var(--ooui--border-color);
}
}